.version.in_house_magazines /* version checker */
{
	color: #0000F8;
	background-color: #25BC73;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 585px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -94px;
	padding-top: 13px;
	width: 0.01px;
}

#u6164
{
	z-index: 2;
	width: 380px;
}

#u6167-9
{
	z-index: 4;
	min-height: 45px;
}

#u6167-9-bw
{
	z-index: 4;
	min-height: 45px;
	margin-top: 1px;
}

#menuu6270
{
	z-index: 30;
	min-height: 95px;
}

#u14250
{
	min-height: 14px;
	padding-bottom: 3px;
}

#u14250:active
{
	min-height: 14px;
	margin: 0px;
}

#u14251-4
{
	min-height: 14px;
	top: 1px;
}

#u14250:hover #u14251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u14250:active #u14251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u6311
{
	min-height: 14px;
	padding-bottom: 3px;
}

#u14250.MuseMenuActive,#u6311:active
{
	min-height: 14px;
	margin: 0px;
}

#u6314-4
{
	min-height: 14px;
	top: 1px;
}

#u14250.MuseMenuActive #u14251-4,#u6311:hover #u6314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u6311:active #u6314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u6286
{
	min-height: 14px;
	padding-bottom: 3px;
}

#u6311.MuseMenuActive,#u6286:active
{
	min-height: 14px;
	margin: 0px;
}

#u6287-4
{
	min-height: 14px;
	top: 1px;
}

#u6311.MuseMenuActive #u6314-4,#u6286:hover #u6287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u6286:active #u6287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u6316
{
	min-height: 14px;
	padding-bottom: 4px;
}

#u6286.MuseMenuActive,#u6316:active
{
	min-height: 14px;
	margin: 0px;
}

#u6319-4
{
	min-height: 14px;
	top: 2px;
}

#u6286.MuseMenuActive #u6287-4,#u6316:hover #u6319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u6316:active #u6319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u7487
{
	min-height: 14px;
	padding-bottom: 4px;
}

#u6316.MuseMenuActive,#u7487:active
{
	min-height: 14px;
	margin: 0px;
}

#u7487.MuseMenuActive
{
	min-height: 14px;
	margin: 0px;
}

#u7488-4
{
	min-height: 14px;
	top: 2px;
}

#u6316.MuseMenuActive #u6319-4,#u7487:hover #u7488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u7487:active #u7488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u7487.MuseMenuActive #u7488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px;
}

#u6308,#u6285,#u6315,#u7486
{
	margin-top: 2px;
}

#menuu6270-bw
{
	z-index: 30;
	min-height: 95px;
	margin-top: 7px;
}

#slideshowu7009
{
	z-index: 64;
	width: 0.01px;
	height: 556px;
	margin-left: 9px;
	margin-top: 6px;
	position: relative;
}

#u7069
{
	position: absolute;
	width: 354px;
	height: 222px;
	background-color: transparent;
}

#u7069popup
{
	z-index: 65;
}

#u7078
{
	z-index: 66;
	width: 354px;
	height: 222px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
}

.Portfolio
{
	border-width: 2px;
	border-style: solid;
	border-color: transparent;
	background-color: #7C7C7C;
}

#u7078_img
{
	margin: -21px -10px -17px -6px;
}

#u7074
{
	z-index: 68;
	width: 354px;
	height: 222px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
}

#u7074_img
{
	margin: -3px 13px 20px;
}

#u7080
{
	z-index: 70;
	width: 354px;
	height: 222px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
}

#u7080_img
{
	margin: -15px -4px -19px -6px;
}

#u7090
{
	z-index: 72;
	width: 354px;
	height: 222px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
}

#u7090_img
{
	margin: -16px -2px -14px;
}

#u7076
{
	z-index: 74;
	width: 354px;
	height: 222px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
}

#u7706
{
	z-index: 76;
	width: 354px;
	height: 222px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
}

#u7084
{
	z-index: 78;
	width: 354px;
	height: 222px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
}

#u7086
{
	z-index: 80;
	width: 354px;
	height: 222px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
}

#u7086_img
{
	margin: -4px 7px -4px -21px;
}

#u7070
{
	z-index: 82;
	width: 354px;
	height: 222px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
}

#u7070_img
{
	margin: -4px 8px -2px -19px;
}

#u7088
{
	z-index: 84;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u7082
{
	z-index: 86;
	width: 354px;
	height: 222px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
}

#u7078_clip,#u7074_clip,#u7080_clip,#u7090_clip,#u7086_clip,#u7070_clip,#u7082_clip
{
	overflow: hidden;
	width: 354px;
	height: 222px;
}

#u7082_img
{
	margin: -4px 9px 12px 3px;
}

#u7072
{
	z-index: 88;
	width: 354px;
	height: 222px;
	border-style: none;
	margin-right: -10000px;
	position: relative;
}

#u7053
{
	position: absolute;
	width: 354px;
	background-color: transparent;
	top: 253px;
	left: 2px;
}

#u7053popup
{
	z-index: 90;
}

#u7057-28
{
	z-index: 91;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7054-17
{
	z-index: 119;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7056-25
{
	z-index: 136;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7057-3,#u7056-3
{
	font-size: 12px;
	text-align: left;
	color: #39393A;
}

#u7061-11
{
	z-index: 161;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7055-19
{
	z-index: 172;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7712-19
{
	z-index: 191;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7059-13
{
	z-index: 210;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7063-13
{
	z-index: 223;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7062-23
{
	z-index: 236;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7058-22
{
	z-index: 259;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7712-17,#u7058-3
{
	font-size: 10px;
	color: #39393A;
}

#u7060-17
{
	z-index: 281;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7060-2
{
	font-size: 13px;
}

#u7064-12
{
	z-index: 298;
	width: 354px;
	min-height: 299px;
	background-color: transparent;
	padding-top: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7010-4
{
	position: absolute;
	width: 28px;
	min-height: 23px;
	background-color: transparent;
	top: 237px;
	left: 145px;
}

#u7010-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 28px;
	margin: 0px;
}

#u7010-4popup
{
	z-index: 310;
}

#u7012-4
{
	position: absolute;
	width: 27px;
	min-height: 23px;
	background-color: transparent;
	top: 237px;
	left: 189px;
}

#u7012-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 27px;
	margin: 0px;
}

#u7012-4popup
{
	z-index: 314;
}

#u7010-4:hover p,#u7012-4:hover p
{
	color: #ACCF32;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u7468
{
	z-index: 63;
	width: 200px;
	min-height: 12px;
	margin-left: 99px;
	top: -509px;
	margin-bottom: -12px;
}

#u6168-17
{
	z-index: 13;
	width: 379px;
	min-height: 71px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u6338
{
	z-index: 62;
	height: 6px;
}

#u6338-bw
{
	z-index: 62;
	margin-top: 8px;
	height: 6px;
}

#u6336
{
	z-index: 61;
	height: 100px;
}

#u6336-bw
{
	z-index: 61;
	margin-top: -6px;
	margin-bottom: -6px;
	height: 100px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 94px;
}

#page .verticalspacer
{
	clear: both;
}

